/* CSS Document */

@media only screen and (min-width: 320px) and (max-width: 480px) {
.logo-wrp img {width: 100%;}
ul.submenu {height: auto;border-radius: 0;position: static;}	
ul.submenu li {border-right: 0;border-bottom: 2px solid #FFF;width: 100%;}
.navbar-nav > li {padding-bottom: 0;border-right: 0;}
ul.submenu li a, ul.submenu li a:visited {text-align: left;width: 100%;}
.layout-space {margin-top: 0px;}
.box-center {padding-left: 0;padding-right: 0;}
.shadow-container form .form-group { overflow: hidden;}	
.shadow-container form .form-group .radio-label {display: inherit;width: 100%;}

}

@media only screen and (min-width: 481px) and (max-width: 677px) {
.logo-wrp img {width: 100%;}
ul.submenu {height: auto;border-radius: 0;position: static;}	
ul.submenu li {border-right: 0;border-bottom: 2px solid #FFF;width: 100%;}
.navbar-nav > li {padding-bottom: 0;border-right: 0;}
ul.submenu li a, ul.submenu li a:visited {text-align: left;width: 100%;}
.layout-space {margin-top: 0px;}
.box-center {padding-left: 0;padding-right: 0;}
.shadow-container form .form-group { overflow: hidden;}	
.shadow-container form .form-group .radio-label {display: inherit;width: 100%;}
}

@media only screen and (min-width: 678px) and (max-width: 767px) {

ul.submenu {height: auto;border-radius: 0;position: static;}	
ul.submenu li {border-right: 0;border-bottom: 2px solid #FFF;width: 100%;}
.navbar-nav > li {padding-bottom: 0;border-right: 0;}
ul.submenu li a, ul.submenu li a:visited {text-align: left;width: 100%;}
.layout-space {margin-top: 0px;}
.box-center {padding-left: 0;padding-right: 0;}
.shadow-container form .form-group { overflow: hidden;}	
.shadow-container form .form-group .radio-label {display: inherit;width: 100%;}	
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.navbar-inverse .navbar-nav > li > a {padding: 0 20px;}
ul.submenu {position: absolute;top: 50px;}
ul.submenu li a, ul.submenu li a:visited {padding: 0px 20px !important;}
.shadow-container form .form-group { overflow: hidden;}	

}

@media only screen and (min-width: 992px) and (max-width: 1024px) {
.navbar-inverse .navbar-nav > li > a {padding: 0 20px;}
ul.submenu {position: absolute;top: 50px;}
ul.submenu li a, ul.submenu li a:visited {padding: 0px 20px !important;}
.shadow-container form .form-group .radio-label {display: inherit;width: 100%;}	
.shadow-container form .form-group .radio-label label {line-height: 20px;} 
	
}

@media only screen and (min-width: 1025px) and (max-width: 1199px) {
.navbar-inverse .navbar-nav > li > a {padding: 0 25px;}
ul.submenu {position: absolute;top: 50px;}
ul.submenu li a, ul.submenu li a:visited {padding: 0px 25px !important;}
.shadow-container form .form-group .radio-label {display: inherit;width: 100%;}	
.shadow-container form .form-group .radio-label label {line-height: 20px;} 
}


/* MAIN NAV */

/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {display: block;-webkit-animation: fadeInUp 400ms;animation: fadeInUp 400ms;}
 }

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {display: block;-webkit-animation: fadeInUp 400ms;animation: fadeInUp 400ms;}

  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

/*  .navbar-nav > li {
    margin-left: 14px;
    margin-right: 14px;
  }*/
  
  .navbar-nav {
    margin-left: 0;
    margin-right: 0;
}

 
}

/* xs */
@media (max-width: 767px) {
  .container-fluid > .navbar-header, .container-fluid > .navbar-collapse{
    margin-left: 0;
  }
  
    .navbar-nav {
    margin-left: 0;
    margin-right: 0;
}


  .navbar-nav > li {
    padding-bottom: 0;
  }
  .navbar-inverse .navbar-nav > li > a {width: 100%;}


  .tab-wrap .media .media-body{
    clear: both;
  }

  .nav-tabs > li.active > a:after{
    display: none;
  }
}

/* XS Portrait */
@media (max-width: 480px) {
	  .navbar-nav {
    margin-left: 0;
    margin-right: 0;
}
	
}